#/**
#         ogr IsFormated int_ndisk int_nfilesys
#@brief   Comprueba si un sistema de archivos está formateado.
#@param   int_ndisk     nº de orden del disco o volumen.
#@param   int_nfilesys  nº de orden del sistema de archivos.
#@return  int_code      Código de salida
#@version 0.9 - Primera versión para OpenGnSys.
#@author  Ramon Gomez, ETSII Universidad de Sevilla
#@date    2009-12-23
#*/ ##
if [ "$*" == "help" ]; then
    ogr Help "$FUNCNAME" "$FUNCNAME int_ndisk int_npartition" \
           "if $FUNCNAME 1 1; then ... ; fi"
    return
fi
# Error si no se reciben 2 parámetros.
[ $# == 2 ] || ogr RaiseError $OG_ERR_FORMAT || return $?

test -n "$(ogr GetFsType "$@")"
